#
output.. = target/classes/
bin.includes = about.properties,  about.mappings,  about.ini,  about.html,  .,\
               .settings/,\
               model/,\
               META-INF/,\
               plugin.xml,\
               plugin.properties,\
               license.html,\
               LICENSE.txt,\
               epl-2.0.html
src.includes = about.properties,  about.mappings,  about.ini,  about.html,  license.html,\
               LICENSE.txt,\
               epl-2.0.html			   
jars.compile.order = .
source.. = src/
